* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    list-style: none;
    text-decoration: none;
    font-family: Microsoft JhengHei;
}
.skip-nav {
    width: 1px;
    height: 1px;
    position: absolute;
    top: 10px;
    left: 10px;
    white-space: nowrap;
    overflow: hidden;
    z-index: 99;
}
/* .container {
    max-width: 1020px;
    width: 100%;
    margin: 0 auto;
} */

section {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 1.5rem 1rem 0;
}

.news {
    width: 100%;
}

.news-img {
    text-align: left;
}

.news-img img {
    width: 400px !important;
}

.article-block ul {
    background-color: #efefee;
}

.article-block ul li {
    padding: 0.2rem 1.8rem 0.8rem 2.4rem;
    border-bottom: 1px dashed #bbbbbb;
    transition: all .3s;
}

.article-block ul li:last-child {
    padding: .3rem 0;
    border: 0;
}

.article-block ul li h5 a {
    position: relative;
    display: block;
    font-size: .875rem;
    color: #008393;
    font-weight: 600;
    line-height: 30px;
}

.article-block ul li h5 a:hover {
    color: #999900;
}

.article-block ul li a:first-child:before {
    content: url('../img/arrow.png');
    position: absolute;
    left: -20px;
    top: -2px;
}

.article-block ul li:last-child a:first-child:before {
    display: none;
}

.article-block ul li span {
    color: #494949;
    font-size: .875rem;
    line-height: 30px;
    cursor: default;
}

.article-block ul li .more {
    font-weight: 600;
    cursor: pointer;
    transition: all .3s;
}

.article-block ul li .more:hover {
    color: #999900;
}

.more-btn {
    display: block;
    padding: 0;
    text-align: right;
}

.img-block {
    position: relative;
    width: 100%;
    height: 300px;
}

.img-box {
    max-height: 330px;
    cursor: pointer;
}

.img-block img {
    width: 100%;
}

.img-block .text {
    position: absolute;
    bottom: 0;
    width: 100%;
    background-color: rgba(0, 0, 0, .5);
}

.img-block .text p {
    padding: 1rem;
    color: #fff;
    font-weight: 600;
    text-align: center;
}

.title-img {
    text-align: left;
}

.partner {
    width: 100%;
}

.partner-img img {
    display: inline-block;
    margin: 1%;
    width: 22%;
}

.partner-img2 div {
    display: none;
}

.video {
    width: 100%;
}

.video-box {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}

.video-box iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.text2 {
    font-size: 1rem;
    text-align: center;
    margin: 1rem;
}

/* .left-arrow,
.right-arrow,
.slick-next {
    display: none;
} */

/* RWD */
@media (max-width:768px) {

    section {
        flex-direction: column;
    }

    .news,
    .img-block,
    .partner,
    .video {
        width: 100%;
        margin: 1rem;
    }

    .article-block ul li h5 a {
        line-height: 24px;
    }

    .article-block ul li span {
        line-height: 24px;
    }

    .news-img {
        text-align: left;
    }

    .img-block {
        height: unset;
    }

    .partner-img img {
        margin: 1%;
        max-width: 155px;
    }
}

@media (max-width:560px) {
    .news-img img {
        max-width: 280px;
    }
}

@media (max-width:460px) {

    .article-block ul li {
        padding: 0.2rem 1rem 0.8rem 2rem;
    }

    .partner-img {
        display: none;
    }

    .partner-img2 {
        margin: 0.5rem 1.5rem;
        text-align: -webkit-center;
    }

    .partner-img2 div {
        display: block;
    }

    .left-arrow {
        width: 20px;
        position: absolute;
        left: 0px;
        top: 50%;
        transform: translate(0, -50%);
        cursor: pointer;
    }

    .prev {
        background-image: url('../img/left-arrow.png');
        background-size: 30px;
    }

    .right-arrow {
        width: 20px;
        position: absolute;
        right: 0px;
        top: 50%;
        transform: translate(0, -50%);
        cursor: pointer;
    }

    .partner-img2 img {
        max-width: 270px;
    }
}
@media (max-width: 768px) {
    .news-img {
        text-align: left;
    }
        .news,
        .img-block,
        .partner,
        .video {
            width: 100%;
            margin: 1rem;
        }
    
        .article-block ul li h5 a {
            line-height: 24px;
        }
    
        .article-block ul li span {
            line-height: 24px;
        }
    
        .news-img {
            text-align: left;
        }
    
        .img-block {
            height: unset;
        }
    
        .partner-img img {
            margin: 1%;
            max-width: 155px;
        }
}
@media (max-width:560px) {
    .news-img img {
        max-width: 280px;
    }
}